{ matchHelper, ... }:
[
  (matchHelper ":neg" "¬")
  (matchHelper ":conj" "∧")
  (matchHelper ":disj" "∨")
  (matchHelper ":imp" "→")
  (matchHelper ":iff" "↔")
  (matchHelper ":forall" "∀")
  (matchHelper ":exist" "∃")
  (matchHelper ":therefore" "∴")
  (matchHelper ":because" "∵")
  (matchHelper ":nexist" "∄")
  (matchHelper ":nand" "⊼")
  (matchHelper ":nor" "⊽")
  (matchHelper ":xor" "⊕")
  (matchHelper ":xnor" "⊙")
  (matchHelper ":notimp" "↛")
  (matchHelper ":notiff" "↮")
  (matchHelper ":models" "⊨")
  (matchHelper ":notmodels" "⊭")
  (matchHelper ":proves" "⊢")
  (matchHelper ":notproves" "⊬")
  (matchHelper ":forces" "⊩")
  (matchHelper ":notforces" "⊮")
  (matchHelper ":top" "⊤")
  (matchHelper ":bottom" "⊥")
  (matchHelper ":dashv" "⊣")
  (matchHelper ":necessary" "□")
  (matchHelper ":possible" "◇")
]
